<?php
    require "../../model/model_tupa.php";
    $MU = new Modelo_Tupa();//Instaciamos
    $id_tupa =strtoupper(htmlspecialchars($_POST['id_tupa'],ENT_QUOTES,'UTF-8'));
    $nombre =strtoupper(htmlspecialchars($_POST['nombre'],ENT_QUOTES,'UTF-8'));
    $estatus =strtoupper(htmlspecialchars($_POST['estatus'],ENT_QUOTES,'UTF-8'));
    $requisitos =strtoupper($_POST['requisitos']);
    $consulta = $MU->Modificar_Tupa($id_tupa,$nombre,$estatus,$requisitos);
    echo $consulta;

?>